<?php
require_once (PATH_TABLES . "activity/JobCentreEquipmentTable.php") ;
require_once (PATH_MODELS . "base/MasterBase.php") ;

class JobCentreEquipmentClass extends MasterBase {
	function __construct($db) {
		$this->db 		= $db ;
		$this->tbl 		= JobCentreEquipmentTable::C_TABLE ;
		$this->fldid 	= JobCentreEquipmentTable::C_ID ;
        $this->fldid2   = JobCentreEquipmentTable::C_EQUIPMENT_ID ;
	}

	function __destruct() {
	}

    function getJobCentreEquipment($id){
        $sql = "SELECT * FROM " ;
        $sql .= JobCentreEquipmentTable::C_TABLE . " WHERE " . JobCentreEquipmentTable::C_ID . " = " . $id;
        
        $rows = $this->db->getTable($sql);

        if(!is_null($rows) && count($rows) > 0){
            return $rows;
        }
        
        return null;
    }

}
?>